Subject: Re: [lojban] Logo in 3D

From: Robin Lee Powell <[email-masked]>
Date: Fri, 30 Nov 2001 10:09:53 -0800

On Fri, Nov 30, 2001 at 01:12:07PM +0000, Robert J. Chassell wrote:
> Looks professional!
> 
> But I dislike the way the rings and rods interpenetrate, perhaps
> because I keep visualizing this as a logo I could create myself from
> physical objects, and I myself don't have the ability to
> interpenetrate well.

Just for the record, I like it the way it is, and would enjoy it less if
it could be constructed with multiple physical objects, I think. I'm
not sure, though; I guess I'd have to see it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/